CVE-2020-10879 – rConfig before 3.9.5 allows injection because lib/crud/search.crud.php does not properly c …

Vuln ID: CVE-2020-10879

Published:  2020-03-23  22:15:12Z

Description: rConfig before 3.9.5 allows injection because lib/crud/search.crud.php does not properly construct a find command.

Source: NVD.NIST.GOV

 

Tags